Subject: New Reply Received - I received my items but I want to return one of my items could you please help me
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 20:56:18 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I received my items but I want to return one of my items could you please help me  Ticket comment <div dir="auto">This is my order #8180408217<div dir="auto">I want change other sizes </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Aug 2022, 6:16 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Belle,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4682907